[Options]
RegExp=1
Sensitive=0
Multiline=1
EscSequences=1
ReplaceFunction=0
Direction=4
DialogWidth=545
DialogHeight=238
Template0=删除空行=what:/^[ 　\t]*$\n*/ with://rm
Template1=删除头尾空白字符=what:/(^[ \t]+)|([ \t]+$)/ with://rm
Template2=用空格来填充符号=what:/[^\n]/ with:/ /r
Template3=删除网页脚本=what:/[ \t]*<script(.*\s)*?.*?</script>[ \t]*\n*?/ with://r
Template4=删除包含 AkelPad 的行=what:/^.*(AkelPad).*$\n?/ with://rim
Template5=行10进制整数转换为16进制整数=what:/^(\d+)$/ with:/return parseInt($1).toString(16);/rmef
Template6=行16进制整数转换为10进制整数=what:/^(\w+)$/ with:/return parseInt($1).toString(10);/rmef
Template7=清除查找替换历史记录（需先打开配置文件）=what:/^(Find|Replace)(\d+?=).*$/ with:/\1\2/rm
Template8=匹配E-Mail地址=what:/[\w!#$%&'*+/=?^_`{|}~-]+(?:\.[\w!#$%&'*+/=?^_`{|}~-]+)*@(?:[\w](?:[\w-]*[\w])?\.)+[\w](?:[\w-]*[\w])?/ with://rm
Template9=匹配网址URL=what:/[a-zA-z]+://[^\s"]*/ with://rm
Find0=[^\n\:]+: {
Find1=[^\n\:]+
Find2=dkdkfjdkfjdk
Find3=$
Find4=,[^\n]+$
Find5=(\w+)(\[[^\]]*\])
Find6=\w+\[[^\]]*\]
Find7=\w+\[\d+\]
Find8=^(\d{4})12$
Find9=(\d{4})12
Find10=TextPro
Find11=\d+\.\d+\.\d+\.\d+
Find12=\d+\.\d+\.\d+\d\d+
Find13= 		.+$
Find14=(\C)+$
Find15=\C+$
Find16=\~c+$
Find17=.+
Find18=^\w{4} [^ \n] [^ \n]{2}$
Find19=^\w{4} [^ \n]{2} [^ \n]$
Replace0=
Replace1=,
Replace2=);
Replace3=;
Replace4=\1\t\2
Replace5=return (parseInt($1)+1).toString() + "01";
Replace6=return ($1+1).toString() + "01";
Replace7=return ($1+1).ToString() + "01";
Replace8=return ($1+1).tostring() + "01";
Replace9=AkelPad.Command(4153);
Replace10=\1
Replace11=\t\1|
Replace12=return $2.replace(/(\n)/g,$1+"$1");
Replace13=var a=$1; var b=$2; return b.replace(/(\n)/g,a+"$1");
Replace14=var a=$1; var b=$2; return b.replace(/\n/g,a);
Replace15=var a=$1; var b=$2; return b.split("").join(a);
Replace16=var a=$1; var b=$2; return b.split("").join(a+"\n");
Replace17=var a=$1;var b=$2.length; var c="";for(i=0;i<b;++i){c+=a+"\n";}return c;
Replace18=return $2.split().join($1);
Replace19=var a=$1;var b=$2.length; var c="";for(i=0;i<b;++i){c+=a;}return c;
